Subject: Re: [Fot] Pistons & skirt clearance.

From: Gregmogdoc--- via Fot <[email-masked]>
Date: Sat, 4 Feb 2023 19:45:48 -0800

The clearance a piston skirt needs is largely determined by the expansion rate of the aluminum alloy that the pistons are made of.  High silicone content forged pistons expand less and can run less clearance.  The low silicone alloy forged pistons are less hard but stronger when hot, but expand a lot more.  We have mostly run J&E pistons.  I always ran what they recommended and never had any scoffing as long as there was the proper lubrication. 
                                          Greg Solow

------- Original Message -------
From    : Chris Marx via Fot[mailto:[email-masked]]
Sent    : 2/3/2023 11:40:45 PM
To      : [email-masked]; [email-masked]
Cc      : [email-masked]
Subject : RE: Re: [Fot] Pistons

 Hi Tony, regardless what the manufacturer says I set forged pistons on 0,13mm clearance.Runs forever, never any issues, no piston slap. That’s my engine man recommended and so we did.My TR4 runs on the same pistons now for 10 years with one change of rings inbetween. On aluminum engines – different story. CheersChris Von: Fot <[email-masked]> Im Auftrag von Tony Sheach via Fot
Gesendet: Freitag, 3. Februar 2023 17:44
An: DAVE HOGYE <[email-masked]>
Cc: Erik Jacobsen via Fot <[email-masked]>
Betreff: Re: [Fot] Pistons Hi folks  I have a set of Wiseco 89mm pistons that i bought maybe 10 years ago I was going to use in a torquey rally engine with a set of Carillo rods - is there an issue with piston / liner clearances as some have said ? Or is it just a question of not letting the engine run over hot ? I have Venolia’s in my other bigger capacity engine and they have been great, but I’m not so sure about Uk supply any more. They also needed the longer Carillo rods, so if I go that route I end up with a set of pistons I don’t need. What’s the advice from the wise ? Regards Tony Sent from my iPad
On 3 Feb 2023, at 16:22, DAVE HOGYE via Fot <[email-masked]> wrote: I believe that J&E owns Wiseco.  The Kipp family in Ohio started Wiseco and owned it until a few years ago.  I found this out when I called J&E about ordering pistons, or I called Wiseco.  Can't remember who I called first.  Tom Kipp was a top AMA Super Sports and Super Bike racer during the '90s.  Wiseco was a big sponsor of AMA and might still be.  I installed a Wiseco 1200cc piston kit in my '93 H-D Sportster way back in the '90s.  Dave H.  On 02/03/2023 4:41 AM Erik Jacobsen via Fot <[email-masked]> wrote:     _______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]

_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]